* {
 box-sizing: border-box
}

.button::-moz-focus-inner {
 border: 0;
 padding: 0;
 margin: 0
}

label {
 display: inline;
 line-height: 1.37em
}

input[type="file"] {
 display: block
}

input[type="search"], input[type="text"], input[type="password"], input[type="email"], input[type="date"], input[type="url"], select, textarea {
 border: 1px solid #BBB
}

input[type="search"], input[type="text"], input[type="password"], input[type="date"], input[type="email"], input[type="url"] {
 padding: 0 3px;
 margin: 2px
}

body {
 margin: 0;
 background-color: #fff;
 font-family: Verdana, sans-serif;
 font-size: 11px;
 color: #000
}

q:lang(ru) {
 quotes: "«" "»"
}

p {
 margin: 1em 0
}

p:last-child {
 margin-bottom: 0
}

hr {
 background: #83b700;
 height: 1px;
 margin: 5px 0 5px 0
}

img {
 border: 0;
 vertical-align: middle;
 max-width: 100%
}

a {
 color: #827b00;
 text-decoration: underline
}

a:hover {
 color: #000
}

.vote {
 padding: 5px 0 0 0
}

.vote-question {
 margin: 0 0 5px 5px;
 font-weight: bold
}

.vote-replies_num {
 font-weight: bold
}

.pollBut {
 margin-top: 3px
}

.vote-links {
 margin-top: 3px;
 text-align: center
}

.vote-replies_line {
 margin-top: 3px;
 text-align: center
}

a.button:link, a.button:hover, a.button:active, a.button:visited {
 color: #000;
 text-decoration: none
}

.button {
 -webkit-border-radius: 2px;
 -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
 -webkit-user-select: none;
 background: -webkit-linear-gradient(#fafafa, #f4f4f4 40%, #e5e5e5);
 border: 1px solid #aaa;
 font-size: 13.3333px;
 margin-bottom: 0;
 min-width: 4em;
 padding: 3px 12px 3px 12px;
 font-family: sans-serif
}

.button:hover {
 -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
 background: #ebebeb -webkit-linear-gradient(#fefefe, #f8f8f8 40%, #e9e9e9);
 border-color: #999;
 color: #222
}

.button:active {
 -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.2);
 background: #ebebeb -webkit-linear-gradient(#f4f4f4, #efefef 40%, #dcdcdc);
 color: #333
}

a.groupFriends:link, a.groupFriends:visited, a.groupFriends:hover {
 color: #1b8207 !important
}

#personal_setup-image {
 text-align: center
}

#personal_setup-text {
 margin: 14px auto 0 auto;
 color: #4c6b00;
 font-weight: bold;
 text-align: justify;
 width: 160px
}

#personal_setup-link {
 text-align: center;
 margin-top: 4px
}

#personal_setup-link a {
 font-weight: bold;
 color: #ff6a00
}

.forum_informer-thread {
 line-height: 17px
}

.forum_informer-link {
 color: #4c6b00
}

.forum_informer-thread:before {
 content: url("/design/thread.gif");
 position: relative;
 top: 3px
}

.forum_informer-replies {
 color: #ff6a00
}

#forum_informer-more {
 margin: 3px 0 0 5px;
 text-align: center;
 padding: 5px 0
}

#forum .switches {
 background: none;
}

h1, h2, h3, h4, h5 {
 font-weight: bold;
 margin: 16px 0 12px 0
}

h1 {
 font-size: 1.7em;
 margin-top: 0
}

h2 {
 font-size: 1.5em
}

h3 {
 font-size: 1.3em
}

.text-paragraph {
 margin-left: 17px
}

h4 {
 font-size: 1.1em
}

h5 {
 font-size: 1em
}

.topLink a:link {
 text-decoration: none;
 color: #000
}

.topLink a:active {
 text-decoration: none;
 color: #000
}

.topLink a:visited {
 text-decoration: none;
 color: #000
}

.topLink a:hover {
 text-decoration: underline
}

a.forRegLink:link, a.topSortLink:link, a.postUser:link, a.postNumberLink:link {
 text-decoration: underline;
 color: #333
}

a.forRegLink:active, a.topSortLink:active, a.postUser:active, a.postNumberLink:active {
 text-decoration: underline;
 color: #333
}

a.forRegLink:visited, a.topSortLink:visited, a.postUser:visited, a.postNumberLink:visited {
 text-decoration: underline;
 color: #333
}

a.forRegLink:hover, a.topSortLink:hover, a.postUser:hover, a.postNumberLink:hover {
 text-decoration: underline;
 color: #fff
}

.copy {
 font-size: 7pt
}

a.noun:link {
 text-decoration: none;
 color: #8b8881
}

a.noun:active {
 text-decoration: none;
 color: #8b8881
}

a.noun:visited {
 text-decoration: none;
 color: #8b8881
}

a.noun:hover {
 text-decoration: underline;
 color: #000
}

.blocktitle {
 font-family: Verdana, Sans-Serif;
 color: #6c829d;
 font-size: 12px
}

a.menu1:link {
 text-decoration: underline;
 color: #9ccf00
}

a.menu1:active {
 text-decoration: underline;
 color: #9ccf00
}

a.menu1:visited {
 text-decoration: underline;
 color: #9ccf00
}

a.menu1:hover {
 text-decoration: none;
 color: #000
}

.menuTd {
 padding-left: 12px;
 padding-right: 10px;
 background: url('/.s/t/971/11.gif') no-repeat 0 3px
}

.mframe {
 border-left: 1px solid #e5e7ea;
 border-right: 1px solid #e5e7ea
}

.colgray {
 border-right: 1px solid #e5e7ea
}

.colwhite {
 border-right: 1px solid #fafafa
}

.msep {
 border-top: 1px solid #fafafa
}

body > header {
 background: #add54b;
 border-bottom: 1px solid #a7a6a6;
 display: table;
 padding: 3px 0 3px 0;
 width: 100%
}

body > header > div {
 display: table-cell;
 vertical-align: middle
}

body > header > div:first-child {
 padding-left: 3px
}

#siteSearch form {
 display: table;
 margin: auto;
 position: relative
}

#siteSearch input {
 outline: 0
}

#siteSearch input[type="search"] {
 border: 1px solid #7f9db9;
 float: left;
 height: 17px;
 margin: 0;
 width: 160px
}

#siteSearch input[type="submit"] {
 background: url(/design/search.png) no-repeat;
 border: 0;
 box-shadow: none;
 height: 15px;
 margin-left: 4px;
 padding: 0;
 position: relative;
 top: 1px;
 transition: none;
 width: 19px
}

#siteSearch input[type="submit"]:hover {
 cursor: pointer
}

#search-form input[name="q"] {
 height: 1.6em
}

#search-form {
 margin: 0 0 0 3px
}

#search-info {
 margin: 8px 0 5px 3px
}

#search-entries_number, #search-shown_number {
 font-weight: bold
}

#search-query {
 font-style: italic
}

#search-pages_selector {
 text-align: center
}

#codecIcons {
 border-spacing: 2px;
 margin: 0 auto
}

#codecIcons td {
 padding: 0
}

#followIcons {
 border-spacing: 2px;
 margin: 0 auto
}

#followIcons td {
 padding: 0
}

#recommendedIcons {
 border-spacing: 6px;
 margin: auto
}

#recommendedIcons td {
 padding: 0
}

.menu {
 margin: 0;
 padding: 0
}

#top_menu {
 background: linear-gradient(to bottom, #aed54d, #e4f1c5);
 border-bottom: 1px solid #8c8a82;
 border-top: 1px solid #8c8a82;
 height: 28px;
 line-height: 26px;
 margin-top: 2px;
 text-align: center;
 width: 100%
}

#top_menu ul {
 list-style: none
}

#top_menu li {
 display: inline
}

#top_menu li {
 border-left: 1px solid #000;
 padding: 0 .8em 0 .8em
}

#top_menu li:first-child {
 border: 0;
 padding: 0 .5em 0 0
}

#top_menu li:last-child {
 padding: 0 0 0 .5em
}

#card {
 border: 1px outset #fff;
 height: 90px;
 margin-left: auto;
 margin-right: 5px;
 padding: 6px;
 position: relative;
 width: 330px
}

form[action="/index/sub/"] {
 height: 100%
}

#loginForm input[type="checkbox"] {
 margin: 0 3px 0 0;
 vertical-align: text-bottom
}

#loginData {
 margin-bottom: 5px
}

#loginData > div {
 display: inline-table
}

#loginData > div:last-child {
 float: right
}

#loginData input {
 height: 1.3em;
 margin-left: 4px;
 width: 102px
}

#passwordLabel, #passwordInput {
 text-align: right
}

#logMeIn {
 float: right;
 margin-right: 1px
}

#rememberMe {
 float: left;
 margin-bottom: 2px
}

#hideMe {
 clear: left;
 float: left
}

#addLinks {
 display: inline;
 line-height: 100%;
 position: relative;
 left: 22px;
 top: 3px;
 font-size: .9em
}

#remAds {
 color: #ff6a00;
 font-weight: bold;
 font-size: 100%
}

#userCardAvatar {
 border-collapse: collapse;
 display: table;
 float: right;
 height: 100%;
 margin-left: 5px;
 width: 77px
}

#userCardAvatar > span {
 display: table-cell;
 text-align: center;
 vertical-align: middle
}

#userCardAvatar > span > img {
 border: 1px inset #809999;
 max-height: 75px;
 max-width: 75px
}

#userCardInfo {
 line-height: 140%
}

#userCardInfo > div {
 display: inline-table
}

#userCardInfo > div:last-child {
 float: right
}

#userCardGroup {
 text-decoration: underline
}

#userCardLogin {
 text-decoration: underline;
 font-weight: bold
}

#contactAdmin {
 background: url(/design/mess.png) no-repeat left;
 margin: 10px 0 0 3px;
 padding-left: 20px
}

#contactAdmin a {
 color: #4c6b00;
 font-weight: bold;
 text-decoration: underline
}

#contactAdmin a:hover, #contactAdmin a:active {
 color: #000
}

.userCardMessages {
 bottom: 5px;
 left: 6px;
 position: absolute;
 font-weight: bold
}

.userCardNewMessages {
 color: red
}

#logMeOut {
 bottom: 5px;
 font-weight: bold;
 position: absolute;
 right: 86px
}

#leftContainer {
 float: left;
 width: 202px;
 margin: 5px 5px 0 5px
}

#rightContainer {
 float: right;
 width: 202px;
 margin: 5px 5px 0 5px
}

main {
 background: #f8f8f8;
 border: 1px solid #d7d7d7;
 margin-top: 5px;
 padding: 10px;
 overflow: hidden
}

main#home {
 padding: 3px
}

main#forum {
 overflow: visible
}

#users_online {
 text-align: center
}

.siteBlock {
 margin-bottom: 4px;
 width: 100%
}

.blockTitle {
 background: #add54b;
 border: 1px solid #a7a6a6;
 height: 23px;
 text-align: center
}

.blockTitle h4 {
 display: inline;
 font-size: 1em;
 line-height: 21px;
 margin: 0;
 padding: 0;
 vertical-align: middle
}

.blockContent {
 background: #f8f8f8;
 padding: 5px;
 border: 1px solid #a7a6a6;
 margin-top: 2px
}

.rdf_data-hidden {
 display: none
}

body > footer {
 background: #add54b;
 clear: both;
 width: 100%;
 overflow: auto
}

#bottomHeadline {
 background: #ccff31;
 height: 23px;
 text-align: center
}

#copyRight {
 line-height: 23px;
 vertical-align: middle
}

#bottom {
 border-collapse: collapse;
 display: table;
 margin: 5px 0;
 width: 100%
}

#bottom > span {
 display: table-cell;
 text-align: center;
 vertical-align: middle;
 width: 20%
}

#main_menu ul {
 list-style: none
}

#main_menu li {
 padding-top: 3px
}

#main_menu li:before {
 color: #ff6a00;
 content: "» "
}

#main_menu li:first-child {
 padding-top: 0
}

#main_menu a {
 text-decoration: none
}

#main_menu a:hover {
 text-decoration: underline
}

.menu-item-current_section {
 font-weight: bold
}

.menu-item-bold {
 font-weight: bold
}

#menuSimilar {
 display: table;
 margin: 0 auto
}

#menuSimilar ul {
 width: 110%
}

#menuSimilar li {
 padding-top: 10px
}

#menuSimilar li:first-child {
 padding-top: 0
}

.linksListCenter {
 display: table;
 margin: auto
}

.linksList {
 list-style: none
}

.linksList li:before {
 content: "› "
}

.linksList li {
 padding-top: 10px;
 list-style-type: none
}

.linksList li:first-child {
 padding-top: 0
}

#authorMore {
 text-align: center;
 margin-top: 5px;
 padding: 4px
}

#addEntryButton {
 float: right
}

#cat-page_selector_line {
 border-top: 2px solid #83b700;
 border-bottom: 2px solid #83b700;
 margin: 5px 0 7px 0;
 padding: 5px 0 6px 0;
 display: table;
 width: 100%
}

#cat-materials_num_line {
 display: table-cell
}

#cat-page_selector {
 display: table-cell;
 vertical-align: middle;
 text-align: right;
 padding-right: 5px
}

#cat-total_num, #cat-shown_num {
 font-weight: bold
}

#cat-ad_container #ad-top {
 margin-bottom: 5px
}

.catsTd {
 padding: 2px 0 0 16px;
 background: url('/design/folder.png') no-repeat 0 3px
}

.catName {
 font-family: Verdana, Tahoma, Arial, Sans-Serif;
 font-weight: bold;
 font-size: 12px
}

.catNameActive {
 font-family: Verdana, Tahoma, Arial, Sans-Serif;
 font-weight: bold;
 font-size: 12px
}

.catNumData {
 font-size: 7pt;
 color: #ff6a00
}

.catDescr {
 font-size: 7pt;
 padding-left: 10px
}

a.catName:link {
 text-decoration: none;
 color: #827b00
}

a.catName:visited {
 text-decoration: none;
 color: #827b00
}

a.catName:hover {
 text-decoration: underline;
 color: #000
}

a.catName:active {
 text-decoration: none;
 color: #ff7b00
}

a.catNameActive:link {
 text-decoration: none;
 color: #827b00
}

a.catNameActive:visited {
 text-decoration: none;
 color: #827b00
}

a.catNameActive:hover {
 text-decoration: none;
 color: #000
}

a.catNameActive:active {
 text-decoration: underline;
 color: #ff7b00
}

.entry_block {
 margin-bottom: 10px
}

.entry_block-moder_panel {
 float: right
}

.entry_block-header {
 background: #add54b;
 border: 1px solid #a7a6a6;
 line-height: 25px;
 padding-left: 3px
}

.entry_block-rating_stars {
 float: right
}

.entry_block-title:before {
 color: #fff;
 content: "● ";
 font-size: 1.2em;
 font-weight: bold
}

.entry_block-title h2 {
 display: inline;
 font-family: Verdana, sans-serif;
 font-size: 1.2em;
 font-weight: bold
}

.entry_block-title a {
 color: #fff;
 text-decoration: none;
 line-height: 23px
}

.entry_block-title a:hover {
 color: #000;
 text-decoration: underline
}

.entry_block-content {
 background: #f8f8f8;
 border: 1px solid #a7a6a6;
 margin-top: 2px
}

.entry_block-description {
 background: #f8f8f8;
 padding: 10px
}

.entry_block-details {
 background: #fff;
 border-top: 1px solid #a7a6a6;
 font-size: .9em;
 padding: 4px
}

#page_selector1 {
 text-align: center
}

#page-content {
 padding: 0 2px;
 overflow: visible
}

#entry-moder_panel {
 float: right
}

#top_elements {
 border-bottom: 2px solid #83b700;
 margin-bottom: 7px;
 padding-bottom: 6px
}

#entry-content {
 line-height: 140%;
 text-align: justify
}

#entry-content * {
 overflow: visible
}

.entry-image {
 overflow: visible
}

#entry-screenshot {
 margin-top: 5px;
 text-align: center
}

#entry-title {
 border-bottom: 2px solid #83b700;
 color: #779f00;
 font-size: 1.2em;
 font-weight: bold;
 margin: 0;
 padding: 0 0 7px 7px
}

#entry-date {
 font-size: .9em;
 margin: 9px 3px 0 0;
 text-align: right
}

#entry-links {
 margin-top: 13px;
 text-align: center
}

#entry-links_splitter:before {
 content: " | "
}

#entry-content {
 margin-top: 10px;
 padding: 0 2px
}

#entry-language {
 margin-top: 13px
}

.entry-file {
 margin: 15px 0 10px 0
}

.entry-file-description {
 font-weight: bold
}

.entry-file_download_button {
 font-weight: bold;
 text-transform: uppercase
}

.entry-file_download_button:before {
 content: "["
}

.entry-file_download_button:after {
 content: "]"
}

.entry-download_section {
 border-top: 2px #83b700 solid
}

.entry-file_size {
 font-weight: bold
}

#entry-links div {
 line-height: 18px;
 margin-top: 7px;
 margin-bottom: 4px
}

#entry-sponsor {
 margin-top: 13px;
 border-top: 2px solid #83b700
}

#entry-sponsor h3 {
 margin-top: 13px
}

#entry-edit-screenshot_preview img {
 max-width: 200px;
 max-height: 200px
}

.entry-edit-image_preview img {
 max-width: 100px;
 max-height: 100px
}

#entry-details {
 background: #fff;
 border: 1px solid #a7a6a6;
 font-size: .9em;
 margin-top: 10px
}

#entry-details > div {
 padding: 4px
}

#entry-details > div:not(:first-child) {
 border-top: 1px solid #a7a6a6
}

#entry-edit_delete {
 padding: 2px
}

#entry-rating_stars {
 float: right
}

#entry-edit_delete > span {
 border: 1px solid #b4bdc3;
 float: right
}

.entry-image {
 margin: 5px 0 5px 0
}

.center {
 text-align: center
}

.eDetails {
 border: 1px solid #d7d7d7;
 font-family: Verdana, Tahoma, Arial, Sans-Serif;
 color: #1a1a1a;
 padding: 5px;
 text-align: left;
 font-size: 7pt;
 background: #fff
}

.news_table {
 width: 100%
}

.news_table:not(:first-child) {
 margin-top: 10px
}

.news_table thead th {
 font-size: 12px;
 background: #a3c448;
 border: 1px solid #a7a6a6;
 padding: 2px;
 color: white
}

tr:first-child .news_table-date {
 margin-top: 2px
}

tr:not(:first-child) .news_table-date {
 margin-top: 5px
}

.news_table-date {
 padding-left: 6px;
 color: #ff6a00
}

.news_table-title {
 background: #f1f1f1;
 padding-left: 4px
}

.news_table-rss_button {
 float: left
}

.news_table-more_button {
 float: right
}

.news_table-title a:link {
 font-weight: bold;
 text-decoration: underline;
 color: #4c6b00
}

.news_table-title a:visited {
 font-weight: bold;
 text-decoration: underline;
 color: #4c6b00
}

.news_table-title a:hover {
 font-weight: bold;
 text-decoration: underline;
 color: #000
}

.news_table-title a:active {
 font-weight: bold;
 text-decoration: underline;
 color: #000
}

.manTdError {
 color: red
}

.comments-page_selector1 {
 text-align: center
}

#add_comment-form {
 margin: 5px 0 0 0
}

#add_comment-subscribe_line {
 margin: 3px 0 0 4px
}

#add_comment-submit_line {
 margin: 5px 0 0 0;
 text-align: center
}

#comments {
 margin: 3px 0 0 0
}

#comments-total {
 margin: 3px 0 0 0
}

#comments-total_number {
 font-weight: bold
}

.comment {
 border: 1px solid #c2c2c2;
 margin-top: 5px;
 padding: 3px;
 overflow: hidden
}

.comment:nth-child(even) {
 background: #f1f2f3
}

.comment-date {
 color: #ff6a00
}

.comment-right_elements {
 float: right
}

.comment-right_elements img {
 vertical-align: baseline
}

.myWinError, .myWinSuccess {
 font-weight: bold
}

.comment-zero_rating {
 color: gray
}

.comment-avatar {
 float: left
}

.comment-avatar img {
 border: 1px groove #809999;
 margin: 3px 5px 0 0;
 max-width: 75px;
 max-height: 75px
}

.comment-user_name, .comment-user_name a {
 color: #4c6b00;
 font-weight: bold
}

.comment-text {
 margin: 3px 0 0 0;
 white-space: pre-wrap
}

#comments-page_selector {
 text-align: center;
 margin: 5px 0 0 0
}

.comment-answer_link {
 clear: both;
 padding: 4px 0;
 font-size: 7pt
}

.comment-answer {
 clear: both;
 padding: 4px 0;
 font-style: italic
}

#ad-top, #ad-bottom {
 margin-top: 5px;
 text-align: center
}

#social_bar {
 margin-top: 10px
}

.cBlock1 {
 background: #fafafa
}

.cBlock2 {
 background: #f1f2f3
}

.commTd1 {
 color: #000
}

.commFl {
 color: #333;
 width: 100%;
 background: #ebebeb;
 border: 1px solid #c2c2c2
}

.smiles {
 border: 1px solid #c3cbd1;
 background: #fff
}

.commReg {
 padding: 10px 0 10px 0;
 text-align: center
}

.commError {
 color: red
}

.securityCode {
 color: #333;
 background: #ebebeb;
 border: 1px solid #c2c2c2
}

.archUl {
 list-style: none;
 margin: 0;
 padding-left: 0
}

.archLi {
 padding: 0 0 3px 10px;
 background: url('/.s/t/971/15.gif') no-repeat 0 4px;
 font-family: Tahoma, Arial, Sans-Serif
}

a.archLink:link {
 text-decoration: underline;
 color: #9ccf00
}

a.archLink:visited {
 text-decoration: underline;
 color: #9ccf00
}

a.archLink:hover {
 text-decoration: none;
 color: #000
}

a.archLink:active {
 text-decoration: none;
 color: #000
}

.archiveCalendars {
 text-align: center;
 color: #00f
}

.archiveDateTitle {
 font-weight: bold;
 color: #9ccf00;
 padding-top: 15px
}

.archEntryHr {
 width: 250px;
 color: #ddd
}

.archiveeTitle li {
 margin-left: 15px;
 padding: 0 0 0 15px;
 background: url('/.s/t/971/16.gif') no-repeat 0 4px;
 margin-bottom: .6em
}

.archiveEntryTime {
 width: 65px;
 font-style: italic
}

.archiveEntryComms {
 font-size: 9px;
 color: #c3c3c3
}

a.archiveDateTitleLink:link {
 text-decoration: none;
 color: #9ccf00
}

a.archiveDateTitleLink:visited {
 text-decoration: none;
 color: #9ccf00
}

a.archiveDateTitleLink:hover {
 text-decoration: underline;
 color: #9ccf00
}

a.archiveDateTitleLink:active {
 text-decoration: underline;
 color: #9ccf00
}

.archiveNoEntry {
 text-align: center;
 color: #00f
}

.calWday {
 color: #fff;
 background: #999;
 width: 18px
}

.calWdaySe {
 color: #fff;
 background: #666;
 width: 18px
}

.calWdaySu {
 color: #fff;
 background: #666;
 width: 18px;
 font-weight: bold
}

.calMday {
 background: #fff;
 color: #999
}

.calMdayA {
 background: #9ccf00;
 font-weight: bold;
 color: #fff
}

.calMdayIs {
 background: #c3c0b5;
 font-weight: bold
}

.calMdayIsA {
 border: 1px solid #9ccf00;
 background: #c3c0b5;
 font-weight: bold
}

a.calMonthLink:link, a.calMdayLink:link {
 text-decoration: none;
 color: #000
}

a.calMonthLink:visited, a.calMdayLink:visited {
 text-decoration: none;
 color: #000
}

a.calMonthLink:hover, a.calMdayLink:hover {
 text-decoration: underline;
 color: #000
}

a.calMonthLink:active, a.calMdayLink:active {
 text-decoration: underline;
 color: #000
}

a.groupModer:link, a.groupModer:visited, a.groupModer:hover {
 color: blue
}

a.groupAdmin:link, a.groupAdmin:visited, a.groupAdmin:hover {
 color: red
}

a.groupVerify:link, a.groupVerify:visited, a.groupVerify:hover {
 color: green
}

.forum-post {
 width: 100%
}

.forum-post_top td {
 background: #add54b;
 height: 20px
}

.forum-post-bottom td {
 border: 1px solid #bbb;
 padding: 2px
}

.forum-post-info {
 font-size: 10px;
 padding-left: 3px
}

.forum-post-content {
 vertical-align: top;
 padding: 5px;
 background: #fff
}

.forum-post-user {
 padding: 5px 20px;
 width: 250px;
 text-align: center;
 background: #eee;
 vertical-align: top
}

.forum-post-user-name_line {
 text-align: center
}

.forum-post-user-name {
 font-weight: bold;
 text-align: center;
 color: black
}

.forum-post-user-avatar {
 margin-bottom: 5px
}

.forum-post-user-ip {
 text-align: center
}

.forum-post-edited_by {
 padding-top: 30px;
 font-size: 7pt;
 text-align: right;
 color: gray
}

.forum-post-signature {
 margin-top: 20px;
 color: #2d435b;
 position: relative
}

.forum-post-signature:before {
 content: '';
 border-top: 1px solid #2d435b;
 width: 200px;
 position: absolute;
 top: -4px
}

.forum-post-user-status_line {
 margin: 5px 0
}

.forum-post-on_top, .forum-post-del_checkbox, .forum-post-manage {
 float: right
}

.forum-post-on_top {
 margin: 0 5px
}

.forum-post-manage {
 margin-right: 20px
}

.forum-post-attachments {
 margin: 10px 0 3px 5px
}

div.funcBlock {
 padding-top: 0 !important
}

.gDivBottomRight + br {
 display: none
}

.gTableTop {
 padding: 2px;
 background: url('/design/grad.png') #ccc;
 color: #000;
 font-weight: bold;
 height: 20px;
 padding: 3px 0 3px 17px;
 font-size: 13px
}

.gTableSubTop {
 padding: 2px;
 background: #add54b;
 border: 1px solid #fff;
 color: #000;
 height: 20px;
 font-size: 10px;
 text-transform: uppercase
}

.gTableBody {
 padding: 2px;
 background: #eee
}

.gTableBody1 {
 padding: 2px;
 background: #fff
}

.gTableBottom {
 padding: 2px;
 background: #d8d8d8;
 border: 1px solid #fff
}

.gTableLeft {
 padding: 2px;
 background: #f8f8f8;
 font-weight: bold;
 color: #000;
 text-align: center
}

.gTableRight {
 padding: 2px;
 background: #f8f8f8
}

.gTableError {
 padding: 2px;
 background: #d8d8d8;
 border: 1px solid #fff;
 color: red
}

.forumNameTd, .forumLastPostTd {
 padding: 2px 2px 6px 2px;
 background: #efefef
}

.forumIcoTd, .forumThreadTd, .forumPostTd {
 padding: 2px;
 background: #dee7e3;
 border: 1px solid #efefef
}

.forumLastPostTd, .forumArchive {
 padding: 2px;
 font-size: 11px
}

a.catLink:link {
 text-decoration: none;
 color: #000
}

a.catLink:visited {
 text-decoration: none;
 color: #000
}

a.catLink:hover {
 text-decoration: underline;
 color: #333
}

a.catLink:active {
 text-decoration: underline;
 color: #000
}

.lastPostGuest, .lastPostUser, .threadAuthor {
 font-weight: bold
}

.archivedForum {
 font-size: 7pt;
 color: red;
 font-weight: bold
}

.forum {
 font-weight: bold;
 font-size: 13px
}

.forumDescr, .forumModer {
 color: #333;
 font-size: 11px
}

.forumViewed {
 font-size: 9px
}

a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {
 text-decoration: none;
 color: #4c6b00
}

a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {
 text-decoration: none;
 color: #4c6b00
}

a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {
 text-decoration: underline;
 color: #000
}

a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {
 text-decoration: underline;
 color: #4c6b00
}

.forumNamesBar {
 font-weight: 400;
 font-size: 12px;
 padding: 3px 0 5px 10px
}

.forumBarKw {
 font-weight: normal
}

a.forumBarA:link {
 text-decoration: none;
 color: #000
}

a.forumBarA:visited {
 text-decoration: none;
 color: #000
}

a.forumBarA:hover {
 text-decoration: none;
 color: #9ccf00
}

a.forumBarA:active {
 text-decoration: underline;
 color: #9ccf00
}

.fastNav, .fastSearch, .fastLoginForm {
 font-size: 7pt
}

.fFastNavTd {
 position: relative !important;
 top: 21.5% !important
}

.fFastSearchTd {
 position: relative !important;
 top: 21.5% !important
}

.fastNavMain {
 background: #c7d7ef
}

.fastNavCat {
 background: #e7eef8
}

.fastNavCatA {
 background: #e7eef8;
 color: #00f
}

.fastNavForumA {
 color: #00f
}

.switches {
 background: #c2c2c2
}

.pagesInfo {
 background: #fff;
 padding-right: 10px;
 font-size: 7pt
}

.switch {
 background: #fff;
 width: 15px;
 font-size: 7pt
}

.switchActive {
 background: #9ccf00;
 font-weight: bold;
 color: #000;
 width: 15px
}

a.switchDigit:link, a.switchBack:link, a.switchNext:link {
 text-decoration: none;
 color: #000
}

a.switchDigit:visited, a.switchBack:visited, a.switchNext:visited {
 text-decoration: none;
 color: #000
}

a.switchDigit:hover, a.switchBack:hover, a.switchNext:hover {
 text-decoration: underline;
 color: red
}

a.switchDigit:active, a.switchBack:active, a.switchNext:active {
 text-decoration: underline;
 color: red
}

.threadNametd, .threadAuthTd, .threadLastPostTd {
 padding: 10px 5px;
 background: #fff
}

.threadIcoTd, .threadPostTd, .threadViewTd {
 padding: 2px;
 background: #dee7e3;
 border: 1px solid #efefef
}

.threadLastPostTd {
 padding: 2px;
 font-size: 7pt
}

.threadDescr {
 color: #858585;
 font-size: 7pt
}

.threadNoticeLink {
 font-weight: bold
}

.threadsType {
 padding: 2px;
 background: #efefef;
 border: 1px solid #fff;
 color: #333;
 font-weight: 700;
 height: 20px;
 font-size: 12px;
 padding-left: 10px
}

.threadsDetails {
 display: none;
 padding: 2px;
 background: #bbb;
 color: #000;
 height: 20px;
 font-size: 10px;
 border: 1px solid #fff
}

.forumOnlineBar {
 padding: 2px;
 color: #333;
 height: 20px;
 font-size: 11px;
 background: #f8f8f8
}

a.threadPinnedLink:link {
 text-decoration: none;
 color: #4c6b00;
 font-size: 11px;
 font-weight: 700
}

a.threadPinnedLink:visited {
 text-decoration: none;
 color: #4c6b00;
 font-size: 11px;
 font-weight: 700
}

a.threadPinnedLink:hover {
 text-decoration: none;
 color: #000;
 font-size: 11px;
 font-weight: 700
}

a.threadPinnedLink:active {
 text-decoration: underline;
 color: #000;
 font-size: 11px;
 font-weight: 700
}

a.threadLink:link {
 text-decoration: none;
 color: #4c6b00;
 font-size: 11px;
 font-weight: 700
}

a.threadLink:visited {
 text-decoration: none;
 color: #4c6b00;
 font-size: 11px;
 font-weight: 700
}

a.threadLink:hover {
 text-decoration: underline;
 color: #000;
 font-size: 11px;
 font-weight: 700
}

a.threadLink:active {
 text-decoration: underline;
 color: #000;
 font-size: 11px;
 font-weight: 700
}

.postpSwithces {
 font-size: 7pt
}

.thDescr {
 font-weight: normal
}

.threadFrmBlock {
 font-size: 7pt;
 text-align: right
}

.pollQuestion {
 text-align: center;
 font-weight: bold
}

.pollButtons, .pollTotal {
 text-align: center
}

.pollSubmitBut, .pollreSultsBut {
 width: 140px;
 font-size: 7pt
}

.pollSubmit {
 font-weight: bold
}

.pollEnd {
 text-align: center;
 height: 30px
}

.codeMessage {
 background: #fafafa;
 color: #2e2e2e;
 max-height: 350px !important;
 overflow: auto;
 background: #fff;
 font-size: 11px;
 border: 1px solid #c3cbd1 !important;
 display: block;
 padding: 2px 6px
}

.quoteMessage {
 background: #fafafa;
 margin-bottom: 5px;
 color: #2e2e2e;
 max-height: 350px !important;
 overflow: auto;
 background: #fff;
 font-size: 11px;
 border: 1px solid #c3cbd1 !important;
 display: block;
 padding: 2px 6px
}

.qName {
 font-size: 11px
}

.bbQuoteName {
 font-size: 11px !important;
 padding-bottom: 2px
}

.bbCodeName {
 font-size: 11px !important;
 padding-bottom: 2px
}

.signatureView {
 font-size: 7pt
}

.statusBlock {
 padding-top: 3px
}

.statusOnline {
 color: #00f
}

.statusOffline {
 color: red
}

.newThreadBlock {
 background: #f9f9f9;
 border: 1px solid #b2b2b2
}

.newPollBlock {
 background: #f9f9f9;
 border: 1px solid #b2b2b2
}

.newThreadItem {
 padding: 0 0 0 8px;
 background: url('/.s/t/971/19.gif') no-repeat 0 4px
}

.newPollItem {
 padding: 0 0 0 8px;
 background: url('/.s/t/971/19.gif') no-repeat 0 4px
}

.postNameFl, .postDescrFl {
 background: #ebebeb;
 border: 1px solid #9ccf00;
 width: 400px
}

.postPollFl, .postQuestionFl {
 background: #ebebeb;
 border: 1px solid #9ccf00;
 width: 400px
}

.postResultFl {
 background: #ebebeb;
 border: 1px solid #9ccf00;
 width: 50px
}

.postAnswerFl {
 background: #ebebeb;
 border: 1px solid #9ccf00;
 width: 300px
}

.postTextFl {
 background: #ebebeb;
 border: 1px solid #9ccf00;
 width: 550px;
 height: 150px
}

.postUserFl {
 background: #ebebeb;
 border: 1px solid #9ccf00;
 width: 300px
}

.posttdMessage img {
 max-width: 800px
}

.posttdMessage img {
 max-height: 800px
}

.pollHelp {
 font-weight: normal;
 font-size: 7pt;
 padding-top: 3px
}

.smilesPart {
 text-align: center
}

table.results td {
 font-size: 12px;
 font-family: 'Times New Roman', sans-serif
}

.personal_offer {
 border: 1px dashed brown;
 padding: 10px;
 background: #f6f4e6
}

.personal_offer p {
 margin: 0
}

.marked_text {
 color: #ff884c;
 font-weight: bold
}

.list_block {
 background: #fff;
 border: #c3cbd1 1px inset;
 padding: 5px;
 max-height: 400px;
 overflow: auto !important
}

.list_block pre {
 margin: 0
}

.list_block_closed {
 display: none
}

img {
 border: 0;
 vertical-align: middle
}

.spoiler {
 display: none
}

.replaceTable {
 background: #eee;
 height: 100px;
 width: 300px;
 border: 1px solid #aaa
}

.legendTd {
 font-size: 7pt
}

a.HeadPanel:link, a.HeadPanel:visited, a.HeadPanel:hover, a.HeadPanel:active {
 text-decoration: none;
 font-size: 12px
}

.article-copyright {
 text-align: right;
 color: #696969;
 text-indent: 0
}

.article-pre_note {
 color: #696969;
 text-indent: 0
}

.entry-links_block {
 margin-left: 1.5em
}

#entry-useful_links {
 margin-top: 13px;
 border-top: 2px solid #83b700
}

#entry-useful_links_list {
 line-height: 18px
}

#entry-useful_links h2 {
 margin-top: 7px;
 margin-bottom: 4px
}

#entry-forum_link {
 margin-top: 1em
}

#entry-forum_link a {
 color: #ff6a00;
 text-transform: uppercase;
 font-weight: bold
}

#entry-forum_link a:before {
 content: "["
}

#entry-forum_link a:after {
 content: "]"
}

#entry-sponsor {
 margin-top: 13px;
 border-top: 2px solid #83b700
}

#entry-sponsor h3 {
 margin-top: 13px
}

.delusions_page-note {
 margin: 0 20px
}

.delusions_page-statement {
 font-size: 1.2em;
 color: #ff6a00
}

.delusions_page-blocks > section:before {
 content: "● ";
 color: #83b700;
 font-size: 1.2em;
 float: left;
 position: relative;
 left: 2px
}

.delusions_page-statement {
 font-size: 1.2em;
 color: #ff6a00;
 margin-left: 1.2em
}

.delusions_page-blocks {
 margin: 0 30px
}

.delusions_page-blocks > section {
 margin: 30px 0 0 0
}

#dictionary dl {
 margin-top: 2.5em
}

#dictionary dt {
 display: inline;
 font-weight: 700
}

#dictionary dd {
 display: inline;
 -webkit-margin-start: 0;
 margin-left: 0;
 padding-left: 0
}

#dictionary dd:before {
 content: " — "
}

.changelog {
 font-style: italic
}

.changelog-version {
 font-weight: 700
}

#faq {
 margin-top: 2.5em
}

#faq > ul {
 list-style-type: none;
 margin-top: 2em;
 padding-left: 2em
}

#faq > ul > li:not(:first-child) {
 margin-top: 2em
}

#faq > ul > li:before {
 content: "● ";
 color: #83b700;
 font-size: 1.2em;
 float: left;
 font-family: monospace;
 margin-left: -2ch
}

.faq-question {
 font-weight: 700
}

.faq-question:before {
 content: 'В: ';
 color: #ff6a00
}

.faq-answer {
 margin-top: 1em
}

.faq-answer:before {
 content: 'О: ';
 color: #ff6a00;
 font-weight: 700
}

#entry-setup {
 border-top: 2px solid #83b700
}

#entry-setup-parameters_list dt:not(:first-child) {
 margin-top: 2em
}

#entry-setup-parameters_list dt:before {
 content: '* ';
 vertical-align: sub
}

#entry-setup-parameters_list dd {
 margin-top: 1em
}

#entry-setup-parameters_list dd:not(:last-child):after {
 content: '';
 display: block;
 margin-top: 15px;
 border-bottom: 2px solid grey;
 width: 60%
}

.entry-setup-parameters_list-name {
 font-weight: 700;
 margin-left: 2ch
}

#entry-setup-parameters_list-original_link {
 margin-top: 2em;
 font-weight: bold;
 text-transform: uppercase
}

#entry-setup-parameters_list-original_link a:before {
 content: "["
}

#entry-setup-parameters_list-original_link a:after {
 content: "]"
}

.entry-setup-recommended_params:not(:first-child) {
 margin-top: 1em
}

.entry-setup-recommended_params_descr {
 font-weight: 700
}

#entry-setup-recommended {
 border-top: 2px solid #83b700;
 margin-top: 10px
}

#entry-setup-recommended h3 {
 margin-top: 1em
}

figure {
 display: inline-block
}

figcaption {
 font-style: italic;
 text-align: center;
 margin-top: 1em
}

#foobar2000_plugins {
 margin-top: 1em;
 width: 100%;
 border-collapse: collapse
}

#foobar2000_plugins td, th {
 border: 2px solid grey
}

#foobar2000_plugins td {
 padding: 5px
}

#foobar2000_plugins th {
 background-color: #e0e0e0;
 text-align: center
}

#foobar2000_plugins tr > td:first-child {
 text-align: center;
 vertical-align: middle
}

#vk_like {
 width: 145px !important
}

#twitter-widget-0, #___plusone_0 {
 position: relative !important;
 top: 1px
}

form[id^="frmLg"] {
 width: 316px;
 margin: 0 auto !important
}

.hall-of-fame {
 list-style-type: none
}

.hall-of-fame li:not(:last-child) {
 margin-bottom: 1em
}

.hall-of-fame__user-name {
 color: #ff884c;
 font-weight: bold
}